@font-face {
  font-family: Acer-Foco;
  font-weight: 100;
  src: url('../fonts/TrueType/AcerFoco_Lt.ttf') format('truetype'),
    url('../fonts/TrueType/AcerFoco_LtIt.ttf') format('truetype');
}

@font-face {
  font-family: Acer-Foco;
  font-weight: 300;
  src: url('../fonts/TrueType/AcerFoco_Lt.ttf') format('truetype'),
    url('../fonts/TrueType/AcerFoco_LtIt.ttf') format('truetype');
}

@font-face {
  font-family: Acer-Foco;
  font-weight: 400;
  src: url('../fonts/TrueType/AcerFoco_Rg.ttf') format('truetype');
}

@font-face {
  font-family: Acer-Foco;
  font-weight: 500;
  src: url('../fonts/TrueType/AcerFoco_SmBD.ttf') format('truetype'),
    url('../fonts/TrueType/AcerFoco_SmBdIt.ttf') format('truetype')
}

@font-face {
  font-family: Acer-Foco;
  font-weight: 700;
  src: url('../fonts/TrueType/AcerFoco_Bd.ttf') format('truetype'),
    url('../fonts/TrueType/AcerFoco_BdIt.ttf') format('truetype')
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  background: white;
  font-family: 'Acer-Foco', sans-serif;
  overflow-x: hidden;
  color: #343a40;
  /* font-family: Acer-Foco, AdobeInvisFont, MyriadPro-Regular; */
}

h1 {
  font-weight: bold;
  font-size: 70px;
}

h2 {
  font-size: 70px;
  font-weight: normal;
}

h3, h4 {
  font-weight: 300;
  font-size: 20px;
}

h3.line {
  display: flex;
  align-items: center;
  justify-content: center;
}

h3 span {
  margin: 0 15px;
}

h3:after, h3:before {
  background: white;
  height: 2px;
  flex: 1;
  content: '';
}

/* h4 {
  font-weight: bold;
  font-size: 38px;
} */
h5 {
  font-weight: normal;
}

.font--weight--500 {
  font-weight: 500;
}

.card-body {
  font-weight: 300;
  color: black;
  background-color: #F4F8FF;
}

.card {
  border-color: #92B5D7;
}

.font--lgray {
  color: #989898;
}

.font--gray {
  color: gray;
}

.font--sm {
  font-size: 8px !important;
}

.font--16 {
  font-size: 14px;
}

.font--24 {
  font-size: 18px;
}

.font--26 {
  font-size: 20px;
}

.font--30 {
  font-size: 26px;
}

.font--42 {
  font-size: 29px;
}

.font--48 {
  font-size: 34px;
}

.font--50 {
  font-size: 38px;
}

.font--60 {
  font-size: 45px;
}

.font--70 {
  font-size: 55px;
}

.font--80 {
  font-size: 65px;
}

.font--115 {
  font-size: 80px;
  padding-bottom: 3rem;
}

.btn {
  white-space: nowrap;
  text-align: center;
}

.btn:hover {
  transform: scale(1.1);
}

.btn--main {
  border-radius: 10px;
  padding-left: 30px;
  padding-right: 30px;
  background-color: #2090ff;
  color: white;
  font-weight: 300;
}

.btn--second {
  padding: 15px 50px 15px 50px;
}

.bg--computers {
  background: url(../img/computers-bg.jpg) center;
  background-size: cover;
}

.card-header {
  background-color: white !important;
}

.my-row {
  padding-left: 10rem;
  padding-right: 10rem;
}

.my-row-2 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.nonhover {
  text-decoration: none !important;
}

a.nonhover {
  color: #343a40 !important;
}

.logo-height {
  height: 55%;
}

.logo-height2 {
  height: 60%;
}

@media (min-width: 1200px) {
  .product {
    bottom: 0;
    position: absolute;
  }
}

@media (max-width: 1200px) {
  .btn {
    padding: 5px 10px;
  }

  .btn--second {
    padding: 15px 50px 15px 50px;
  }

  .product {
    position: relative;
  }

  .after-product {
    padding-top: 0 !important;
  }

  .font--115 {
    font-size: 60px;
    padding-bottom: 0;
  }

  .font--sm {
    padding-top: 0px !important;
  }
}

@media (max-width: 768px) {
  .win-11 {
    padding-bottom: 3rem;
  }

  .my-row {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .my-row-2 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .header.font--26, .header-2.font--26 {
    font-size: 16px;
  }

  .font--16 {
    font-size: 16px;
  }

  .font--24 {
    font-size: 16px;
  }

  .font--26 {
    font-size: 15px;
  }

  .font--30 {
    font-size: 15px;
  }

  .font--42 {
    font-size: 18px;
  }

  .font--48 {
    font-size: 24px;
  }

  .font--50 {
    font-size: 25px;
  }

  .font--60 {
    font-size: 30px;
  }

  .font--70 {
    font-size: 35px;
  }

  .font--80 {
    font-size: 40px;
  }

  .font--115 {
    font-size: 40px;
    padding-bottom: 0;
  }

  .btn {
    padding: 5px 10px;
    white-space: inherit;
  }

  .btn--main {
    font-size: 16px;
    padding: 5px 7px;
  }

  .nonhover>h3 {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  .pl-m {
    padding-left: 80px;
  }

  .bg--instrukcja {
    max-width: 24% !important;
  }

  .pr-m {
    padding-right: 80px;
  }
}

@media (max-width: 580px) {
  .row-logos {
    justify-content: center !important;
  }

  .pt-logos {
    padding-top: 1rem !important;
  }
}